pandoc-1.9.4.2: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | Safe-Infered

Text.Pandoc.Writers.Man

Description

Conversion of `Pandoc` documents to groff man page format.

Synopsis

- writeMan :: WriterOptions -> Pandoc -> String

# Documentation

writeMan :: WriterOptions -> Pandoc -> String

Convert Pandoc to Man.